#ifndef ViewOutput_h
#define ViewOutput_h

#include "viewsliders.h"
class TQWidget;
class Mixer;

class ViewOutput : public ViewSliders
{
    Q_OBJECT
  
public:
    ViewOutput(TQWidget* parent, const char* name, const TQString & caption, Mixer* mixer, ViewBase::ViewFlags vflags);
    ~ViewOutput();

    virtual void setMixSet(MixSet *mixset);
};

#endif

